Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1868 - gnome-terminal is messing up with inverse video
Summary: gnome-terminal is messing up with inverse video
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core
Version: 1.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-29 16:17 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-25 21:39:33 UTC


Attachments (Terms of Use)

Description Preston Brown 1999-03-29 16:17:41 UTC
with the newer XFree86 xterm terminfo settings,
gnome-terminal is often screwing up, and going into inverse
video mode, when fullscreen applications are used (emacs,
less, etc.).  Also, the keysyms for gnome-terminal such as
home and end match the linux console, NOT xterm.  So it
really shouldn't be setting TERM=xterm at all unless this is
corrected.

Comment 1 Michael Fulbright 1999-03-30 16:38:59 UTC
Fixed this problem, looking into other control codes that zvt
doesn't handle correctly from new xterm ncurses entry.


Note You need to log in before you can comment on or make changes to this bug.